<!ENTITY closeCmd.accesskey "C">
<!ENTITY closeCmd.commandkey "W">
<!ENTITY closeCmd.label "Tanca">
<!ENTITY fileMenu.accesskey "F">
<!ENTITY fileMenu.label "Fitxer">
<!ENTITY goToLineCmd.accesskey "G">
<!ENTITY goToLineCmd.commandkey "l">
<!ENTITY goToLineCmd.label "Vés a la línia...">
<!ENTITY mainWindow.preface "Font de:">
<!ENTITY mainWindow.title "&brandFullName;">
<!ENTITY mainWindow.titlemodifier "&brandFullName;">
<!ENTITY mainWindow.titlemodifierseparator " - ">
<!ENTITY menu_highlightSyntax.accesskey "H">
<!ENTITY menu_highlightSyntax.label "Ressaltament de la sintaxi">
<!ENTITY menu_textEnlarge.accesskey "I">
<!ENTITY menu_textEnlarge.label "Augmenta la mida del text">
<!ENTITY menu_textReduce.accesskey "D">
<!ENTITY menu_textReduce.label "Redueix la mida del text">
<!ENTITY menu_wrapLongLines.accesskey "W">
<!ENTITY menu_wrapLongLines.title "Ajusta les línies llargues">
<!ENTITY pageSetupCmd.accesskey "u">
<!ENTITY pageSetupCmd.label "Configuració de la pàgina...">
<!ENTITY printCmd.accesskey "P">
<!ENTITY printCmd.commandkey "P">
<!ENTITY printCmd.label "Imprimeix...">
<!ENTITY printPreviewCmd.accesskey "v">
<!ENTITY printPreviewCmd.label "Exemple d'impressió">
<!ENTITY savePageCmd.accesskey "A">
<!ENTITY savePageCmd.commandkey "S">
<!ENTITY savePageCmd.label "Anomena i desa la pàgina...">
<!ENTITY textEnlarge.commandkey "+">
<!ENTITY textEnlarge.commandkey2 "=">
<!ENTITY textReduce.commandkey "-">
<!ENTITY textReset.commandkey "0">
<!ENTITY viewMenu.accesskey "V">
<!ENTITY viewMenu.label "Visualitza">
